﻿body {
    /*padding-bottom: 20px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #777;
    border-color: #fff
}

.marginTopBanner {
    margin-top: 100px;
}


.backgroundImage {
    background: url(../images/footer-bg.jpg);
    padding-top: 50px;
    padding-bottom: 50px;
}


#right {
    margin-right: 10px;
}

.modal-head {
    background-color: #fbb12f;
}



@media only screen and (min-width: 320px) and (max-width: 480px) {
    #nav-top {
       position:relative;
       margin-top: 0;
       font-size: 12px;
    }
}

/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .banner-text {
        font-size: 5px !important;
        color: red !important;
    }
}


